.history-landing-section {
  aspect-ratio: 411/ 624;
  background-image: url("/images/history-page-images/history-page-hero-mobile.png");
  width: 100%;
  background-position: center;
  background-size: cover;
  position: relative;
}

.history-landing-section .history-header-heading {
  color: white;
  font-weight: 600;
  position: absolute;
  bottom: 80px;
  width: 80%;
  font-size: 30px;
  line-height: 45px;
}

@media (min-width: 576px) {
  .history-landing-section .history-header-heading {
    font-size: calc(2.89351852vw + 13.33333333px);
  }
}

@media (min-width: 1440px) {
  .history-landing-section .history-header-heading {
    font-size: 55px;
  }
}

@media (min-width: 576px) {
  .history-landing-section .history-header-heading {
    line-height: calc(3.47222222vw + 25px);
  }
}

@media (min-width: 1440px) {
  .history-landing-section .history-header-heading {
    line-height: 75px;
  }
}

@media screen and (min-width: 768px) {
  .history-landing-section {
    aspect-ratio: 32 / 13;
    background-image: url("/images/history-page-images/history-page-hero-img.png");
  }
}

@media screen and (min-width: 992px) {
  .history-landing-section {
    background-position: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .history-landing-section .history-header-heading {
    position: static;
    width: 68%;
  }
}

.history-para-section-wrapper {
  background-image: url("/images/history-page-images/thunder-bg-frame.svg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 100%;
}

.history-para-section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 6rem 0;
  font-weight: 300;
  letter-spacing: 1%;
  color: #001A3B;
  font-weight: 500;
  font-size: 22px;
  line-height: 30px;
}

@media (min-width: 576px) {
  .history-para-section {
    line-height: calc(1.15740741vw + 23.33333333px);
  }
}

@media (min-width: 1440px) {
  .history-para-section {
    line-height: 40px;
  }
}

@media screen and (min-width: 576px) {
  .history-para-section {
    padding: 10rem 0;
  }
  .history-para-section .history-para {
    width: 91%;
    margin: 1rem 0;
  }
}

.history-timeline-section {
  padding: 5rem 0;
  background-color: #001A3B;
  overflow: hidden;
}

.history-timeline-section .timeline-container {
  margin: 3rem 0;
}

.history-timeline-section .timeline-container .timeline-year {
  color: #17BEFF;
  letter-spacing: 0.01em;
  font-weight: 400;
  font-size: 40px;
  line-height: 77px;
}

@media (min-width: 576px) {
  .history-timeline-section .timeline-container .timeline-year {
    font-size: calc(9.25925926vw - 13.33333333px);
  }
}

@media (min-width: 1440px) {
  .history-timeline-section .timeline-container .timeline-year {
    font-size: 120px;
  }
}

@media (min-width: 576px) {
  .history-timeline-section .timeline-container .timeline-year {
    line-height: calc(16.78240741vw - 19.66666667px);
  }
}

@media (min-width: 1440px) {
  .history-timeline-section .timeline-container .timeline-year {
    line-height: 222px;
  }
}

.history-timeline-section .timeline-container .timeline-heading {
  color: white;
  letter-spacing: 1%;
  margin: 2rem auto;
  font-size: 16px;
  line-height: 30px;
  margin-top: 1rem;
}

@media (min-width: 576px) {
  .history-timeline-section .timeline-container .timeline-heading {
    font-size: calc(0.46296296vw + 13.33333333px);
  }
}

@media (min-width: 1440px) {
  .history-timeline-section .timeline-container .timeline-heading {
    font-size: 20px;
  }
}

@media (min-width: 576px) {
  .history-timeline-section .timeline-container .timeline-heading {
    line-height: calc(0.5787037vw + 26.66666667px);
  }
}

@media (min-width: 1440px) {
  .history-timeline-section .timeline-container .timeline-heading {
    line-height: 35px;
  }
}

@media screen and (min-width: 1200px) {
  .history-timeline-section {
    background-attachment: fixed;
  }
  .history-timeline-section .timeline-container {
    width: 50%;
  }
  .history-timeline-section .timeline-container .timeline-heading {
    margin: 10px auto 130px;
  }
  .history-timeline-section .timeline-container:nth-child(even) {
    margin-left: auto;
  }
}

.image-container {
  background-image: url("/images/history-page-images/transparent-quote-img.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
}

.image-container .text-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: white;
  padding: 6rem 0;
  mix-blend-mode: screen;
  height: 100%;
  width: 100%;
}

.image-container .text-container .transparent-quote {
  text-align: center;
  color: black;
  font-weight: bold;
  font-size: 25px;
  line-height: 30px;
}

@media (min-width: 576px) {
  .image-container .text-container .transparent-quote {
    font-size: calc(4.62962963vw - 1.66666667px);
  }
}

@media (min-width: 1440px) {
  .image-container .text-container .transparent-quote {
    font-size: 65px;
  }
}

@media (min-width: 576px) {
  .image-container .text-container .transparent-quote {
    line-height: calc(4.62962963vw + 3.33333333px);
  }
}

@media (min-width: 1440px) {
  .image-container .text-container .transparent-quote {
    line-height: 70px;
  }
}

@media screen and (min-width: 768px) {
  .image-container .text-container {
    padding: 14rem 0;
  }
  .image-container .text-container .transparent-quote {
    font-size: 50px;
    line-height: 60px;
  }
}

@media screen and (min-width: 992px) {
  .image-container .text-container {
    padding: 12rem 0;
  }
  .image-container .text-container .transparent-quote {
    width: 80%;
    margin: auto;
  }
}
